<!doctype html>
<html lang="en">
<head>
</head>
<body>
	<div class="container">
		<div class="wrapper col-lg-offset-3 col-lg-6">
			<%= form_for(resource, as: resource_name, url: confirmation_path(resource_name), html: { method: :post }) do |f| %>
		  		<% if devise_error_messages! != "" %>
		            <div class="alert alert-danger">
		                <a href="#" class="close" data-dismiss="alert" aria-label="close">&times;</a>
		                <%= devise_error_messages! %> 
		            </div>
		        <%end%>
		    	<h3 class="form-signin-heading" align="center">Resend confirmation instructions</h3>
				<%= f.label :email %>
				<%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control",placeholder: "Email Address", required: "" , value: (resource.pending_reconfirmation? ? resource.unconfirmed_email : resource.email) %>
				<br>
				<%= f.submit "Resend confirmation instructions", class: "btn btn-lg btn-warning btn-block" %>  
				<br>
		        <%= render "devise/shared/links" %>
			<% end %>
		</div>
	</div>
</body>
</html>
